/* ----------------------------
BOITE RECHERCHE DANS CATALOGUE
------------------------------*/
#header .widgetCatalogSearch {
	background: #666666;
	padding: 5px 5px 5px 15px;
	min-height: 25px;
	line-height: 100%;
	height: 100%;
}
	#header .widgetCatalogSearch label{
		float:left;
		margin-right:10px;
		color: #ffffff;
	}
	#header .widgetCatalogSearch h4{
		display: none;
	}
	#header .widgetCatalogSearch .wordsbox{
		width:150px;
	}
	#header .widgetCatalogSearch .catalog_search_form{
		float:left;
		width:auto;
		margin:0;
	}
	#header .widgetCatalogSearch fieldset{
		float:left;
		width:auto;
		margin:0 10px 0 0;
	}
	#header .widgetCatalogSearch .submit{
		float:left;
		margin-right:10px;
	}
		#header .widgetCatalogSearch .submit input{
			padding:0;
		}
	#header .widgetCatalogSearch .row{
		clear:none;
		margin:5px 2px;
		float:left;
	}
	#header .widgetCatalogSearch a{
		line-height: 25px;
		color: #ffffff;
	}


/* -----------
BOITE PRODUIT
--------------*/
.boxproduct{
}
	div.product{
	}
	span.productName{
	}
.widget .short_product h3 {
    
}
	.widget .short_product h3 a{
		
    
	}
  
  .short_product .titlesp a .nomprod{
      font-weight:normal;
      /*font-style:italic;*/
      padding-top:6px;
      display:block;
  }
  
	.widget .short_product .titlesp a:hover{
		text-decoration: underline;
	}
/* -----------
BOITE PANIER
--------------*/
.boxcart{
}
	.boxcart .viewcart{
		text-align:right;
	}
	span.label{
	}
	span.value{
	}
	span.viewcart{
	}
.widgetCart .viewcart{
}
.widgetCart .saveCart{
}
.widgetCart .sendCart{
}
.widgetCart .productNumber{
}

/* -----------
PAGE PANIER
--------------*/
#cart{
}
#emptyCart{
}
#selectionsCart{
}
tr.shipping{
}
tr.amount{
}
.cart .submit input{
	margin-right:5px;
}
#cartDetail{
}
tr.shipping{
}
tr.amount{
}
div.row{
}
span.conditionLabel{
}
span.conditionField{
}
.normalPrice{
	text-decoration: line-through;
}
.cart{
}
.cart .coupon input[type="text"] {
 width: 70px;
}

.cart .rowcoupon{
  text-align:center;
  min-width:100px;
}

.cart .labelcoupon{
  padding-left:30px;
}

tr.coupon{
  
}

.valcoupon{
  text-align:center;
}

/*méthode générale sur les tableaux pour supprimer la largeur des libellés de champs dans le tableau recaptitualitif de la commande*/
.cartTableau table .row label, .cartTableau .row label{
	float:none;
	width:auto;
}                      
#cartSubscription .formulaire h1{
display: none!important;   
}

/* -----------
CATALOGUE
--------------*/
.catalog{
}
/* ---------------------------
FICHES RESUMÉES DE PRODUITS
------------------------------*/
.short_product{
	float:left;
  margin:0 0 29px 27px;
  position:relative;  
}

.pageResultat .short_product{
  margin:0 0 29px 21px;
}

body.rechercher .short_product:nth-child(3n+3){
 margin:0 0 29px 0px;
}


/*ed
.bx-prodpanier .short_product:first-of-type{
margin-left: 0;
}

.bx-prodpanier .short_product:nth-child(5n+5){
margin-left: 0;
}*/

.bx-prodpanier{
margin-top: 60px;
}
.bx-prodpanier .titleprod{
display: block;
padding: 0 0 25px;
border-bottom: 1px solid #322b26;
margin-bottom: 25px;
text-align: center;
}
.bx-prodpanier h4{
display: inline-block;
padding: 15px 55px;
background: #7d226f;
margin: 0 auto;
font-size: 21px;
color: #ffffff;
}
div#cart_order_confirmation~ div.bx-prodpanier,
div#cartAddress+ div.bx-prodpanier,
div#cart_payment_confirmation+ div.bx-prodpanier,
div#cartAuthentification + div.bx-prodpanier,
div#cartSubscription + div.bx-prodpanier{
display: none;
}
/*ed*/


#productPicture img,#visuels_additionnels img{
  border: 1px solid #9d9d9d;
}

#produitsAssocies .short_product{
  margin:0 22px 29px 0px;
}

.bxprodhome .short_product{
  margin:0 0 29px 22px;
}

.bxprodhome .short_product.debutligne{
    margin:0 0 29px 0px;
}

.bxprodhome .short_product.debutligne{
    margin:0 0 29px 0px;
}



.debutligne{
  margin:0 0 29px 0px;
}

.finligne{
  margin:0 0 29px 22px;
}

.short_product_container {
	width: 233px;
}

	.short_product .addToCart .row {
		float:left;
	} 
	.short_product .titlesp{
   	color: #000000;
    	font-size: 16px;
    	font-weight: normal;
    	height: 30px;
    	line-height: 15px;
    	margin: 0;
    	overflow: hidden;
    	padding: 2px;
    	display: block;
    height:auto;
    clear:both;
	}
		.short_product .titlesp a{
      color: #000000;
  		text-decoration: none;
      font-size:1em;
      /*font-family: Libre Baskerville;*/
          font-family: 'Arial', sans-serif;
      font-weight:bold;
      padding:5px 40px 15px 10px;
      display:block;
		}
    
    .short_product.sp_tuto .titlesp a{
      font-size:0.9em;
      padding:5px 10px 10px 10px;
      line-height:120%;     
    }
    
    .short_product.sp_gamme .titlesp a{
      font-size:0.9em;
      padding:5px 10px 10px 10px;
      line-height:120%;     
    }
    
    
    
    .short_product_outil .titlesp a{
      line-height:120%;
    }
    
    .short_product_outil .contentContainer{
      min-height:77px;
    }
    
		.short_product .titlesp a:hover{
			text-decoration: underline;
		}
	.short_product p{
		margin:0;
	}
	.short_product .description{
    	font-size: 1.1em;
    	height: 72px;
    	width: 190px;
	}
	.short_product .priceContainer{
		  text-align:right;
      font-weight:600;
      position:absolute;
      bottom:6px;
      right:5px;
	}
		.short_product .old_price .priceContainer{
			/*left: 76px;
			background: none;
			top: 110px;   */
      right:60px;
			font-size: .9em;
		}
  
    
    .oldprice{
      position: absolute;
    top: 0px;
    right: 150px;
    color:red;
    }
    
.short_product .couleurs{
  padding:0 0 0 5px;
}
.short_product .couleurs .rowspvarval{
  display:inline-block;
  vertical-align:middle;
  /*width:38px;*/
  width: 28px;
}

#product .short_product .couleurs .rowspvarval{
  display:inline-block;
  vertical-align:middle;
  /*width:40px !important;*/
  width: 28px!important;
  padding:0 1px;
}
.inputspvarsp{
  display:none;
}

.oldprice .price{
 display:none; 
}


.oldprice .old_price{
 display:block; 
}

		.short_product .prix,
		.short_product .special_price,
		#product .short_product .prix,
		#product .short_product .special_price{
      font-weight:700;
      color:#322b28;
      font-size:1.1em;	
		}
	.short_product .panier{
		display: block;
	
	}
  .short_product .rowquantity{
   display:none;
  }
  
	.short_product .panier a,
	#product .short_product .panier a {
		/*background:url(/common_images/skins/DefaultSkins1.5/ico_panier.gif) no-repeat center left;
		padding:3px 3px 3px 15px;
		text-decoration:none;
		font-size:11px;
		font-weight:normal;
		margin-left: 5px; */
    display:block;
    width:30px;
    height:30px;
    background:url(/images/bt-panier.png) 0 0 no-repeat;
	}
  
  .short_product .panier a span{
    display:none;
  }
  
  .marron.catalogProductsList .short_product .panier{
    display:none !important;
  } 
  
  .marron.catalogProductsList .short_product .priceContainer{
    display:none !important;
  } 
  
  .lacolprix{
   /* background:#f1e7ef;*/

    /*background: #fff9d4;*/
  }
  
	.short_product .row label{
		width:auto;
		float:left;
	}
	.short_product .row input,
	.short_product .row select{
		width:50px;
	}
	.short_product .panier .submit{
	}

	.short_product .pictureContainer{
		text-align:center;
		margin:0 auto 0px auto;
		
	}
  
  .short_product .contentContainer{
    border-left:1px solid #a2a2a2;
    border-right:1px solid #a2a2a2;
    border-bottom:1px solid #a2a2a2;
    background:#f5f5f5;
    padding-bottom:5px;
    position:relative;
    height:105px;
  }
  
	.short_product .picture img{
     border:1px solid #a2a2a2;
	}
	.short_product .price{
		background:none;
		color:#ff0000;
		font-size:1em;
		font-weight:normal;
		left: 85px;
		top: 109px;
		z-index:10;
	}
		#product .price{

		}
		.old_price {      
			background: none;
			text-decoration:line-through;
			display: block;
			margin: 0;
		}
				.old_price .price {
					background: none;
					padding:0;
				}
					.old_price .prix {
						background: none;
						color:#ff0000;
						font-size:1.3em;
						font-weight: normal;
						text-decoration: line-through;
					}
	.short_product .viewProduct{
		background:url("/common_images/skins/DefaultSkins1.5/bg-view-product.png") no-repeat top left;
		width:100px;
		display: block;
		margin:5px auto 0 auto;
		line-height:25px;
		text-align:center;
		z-index: 500;
	}
		.short_product .viewProduct a{
			color: #666666;
			text-decoration:none;
			font-size:13px;
		}
		.short_product .viewProduct a:hover{
			color: #000000;
			text-decoration: underline;
		}
#contents .short_product .viewProduct{
	position: absolute;
	top: 276px;
	left: 59px;
}
#contents .short_product .addToCart {
	position: absolute;
	/*top: 226px;
	right: 5px;*/
  top:5px;
  right:5px;
  margin:0;
	width: 30px;
}
.detailPriceUnite,
.detailPriceTotal{
}
.short_product .fromPrice{
	padding: 0 5px;
	float: left;
	position: absolute;
	top: 80px;
	left: 7px;
}

.short_product fieldset, .short_product form {
    border: 0;
    margin: 0;
    padding: 0;
    width: 100%;
}



/* -------------------------------------
FICHES RESUMÉES DE PRODUITS DANS WIDGET
-----------------------------------*/
#rightbar .widget .short_product,
#leftbar .widget .short_product {
	background:none;
	float:none;
	position:relative;
	border-bottom: 1px #cccccc dotted;
}
	#rightbar .widget .short_product .row label,
	#leftbar .widget .short_product .row label {
		display: inline;
	}
	#rightbar .widget .short_product .panier,
	#leftbar .widget .short_product .panier {
		text-align:center;
	}
#rightbar .widget .short_product_container,
#leftbar .widget .short_product_container  {
	background:none;
	width:auto;
	padding:10px 0;
	height:auto;
	margin: 0;
}

/*#contents .widgetContainer {
	overflow:hidden;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
} */
#contents .bx-prodpanier .short_product{
  margin:0 10px 29px;
}
#rightbar .widget .short_product .old_price {
	left: 70px;
}
#rightbar .widget .short_product .priceContainer.old_price {
	background:none;
}
#rightbar .widget .short_product .old_price .prix {
	font-size: 1.2em;
}
	#rightbar .widget .short_product .description{
    	width: 170px;
    	height: 95px;
	}

/* -----------
PAGE PRODUIT
--------------*/
#product{
  position:relative;
}

.rightprod{
  float:right;
  width:378px;
  margin:0 0 0 146px;
  padding-top:45px;
}

.rightprod2{
  float:left;
  width:378px;
  margin:0 0 0 100px;
  padding-top:5px;
}
       
body.cheque .rightprod2{
  width:378px;
  margin:0 0 0 20px;
} 

.productPictures{
  float:left;
  width:500px;
}

.productPictures2{
  float:left;
  width:362px;
}

.legend_cd{
    color: #322b26;
    display: block;
    text-align: center;
    border-left: 1px solid #9d9d9d;
    border-right: 1px solid #9d9d9d;
    border-bottom: 1px solid #9d9d9d;
    padding: 8px 0;
    font-size: 1.1em;
    line-height: 100%;
    margin:0;
}                   

#visuels_additionnels{
  margin-top:20px;
}

#visuels_additionnels .productPictures img{
  max-width:100px;
}


	#product #formproductversion .panier{
		clear:both;
		color:#ffffff;
		margin: 10px 0 0 0;
		padding:0 0 0 0px;
    text-align: right;
	}
	#product #formproductversion .panier a{
		/*background:#7d226f url("/images/ppanier.gif") no-repeat scroll 95px 12px;*/
		background:#000000 url("/images/ppanier.gif") no-repeat scroll 95px 12px;
		display:inline-block;
		font-size:1.1em;
		font-weight:bold;
		padding:14px 60px 14px 30px;
		color:#ffffff;
		text-align: center;
	}
	#product h2{
		color:#cccccc;
		font-size:2em;
	}
  
  #product #produitsAssocies{
    margin-top:50px;
  }
  
  
  .bemaildest,.boffert{
    display:none;
  }                   
  
  .lesproduitsassocies{
     margin-top:10px;
     padding-top:25px;
     border-top:1px solid #322b26;
  }
  
  #product #produitsAssocies h2{
    color: #fff;
    font-size: 1.2em;
        margin: 0px auto 5px auto;
    letter-spacing: 2px;
        width: 100%;
         display: inline-block;
    text-align: center;
  }
  
  #product #produitsAssocies h2 span{
    /*background: #826347;*/
    background: #000000;
    display: inline-block;
    text-align: center;
    padding: 10px;
  }
  
#product .description{
  padding:10px 0;
  border-top:1px solid #322b26;
  border-bottom:1px solid #322b26;
  font-family:Arial;
  font-size:1em;
  color:#322b26;
  line-height:140%;
}  

#product .lekit {
    padding: 10px 0;
    border-bottom: 1px solid #322b26;
    font-family: Arial;
    font-size: 1em;
    color: #322b26;
    line-height: 140%;
}

#product .lekit a{
  color:#322b26;
}

#product.p_chq .description{
 border-bottom:none;
}

#product .intitule{
  font-weight:bold;
  color:#322b26;
}

#product .outils{
  padding:20px 0;
  font-family:Arial;
  font-size:1em;
  color:#322b26;
  line-height:140%;
}  

#product .rowspvar .inputspvar{
 float: none;
clear: both;
margin-left: 10px;
}  

#product .rowspvarval{
  float:left;
  /*width:50px;*/
  width: 38px;
}

#product #fieldcouleur{
  float:none;
  clear:both;
}
  
  
#visuelsAdditionnels, #produitsAssocies, #produitsCommentaires{
	clear:both;
}
#visuelsAdditionnels h4, #produitsAssocies h4, #produitsCommentaires h4{
	margin:0;
	text-align:left;
}
.picture{

}
.product_detail .description ul{
	list-style:disc;
	margin: 0 0 0 40px;
}
	.product_detail .description ul li{
		background:none;
		padding: 0;
	}
.product_detail #ProductLeftCol{
	width:300px;
	float:left;
}
.product_detail #ProductRightCol{
	color:#666666;
	float:right;
	margin-right:10px;
	width:370px;
}
.product_detail .reference {
	color: #007aaa;
}
#productPicture{

}
	#productPicture img{
	
	}
	#productPicture a{                  
	
	}
.product_detail .total_price{
}
.reference{
}
.description{
	padding:0 10px 0 0;
}
.new,
.newallll{
	position: absolute;
  top: 0px;
  z-index: 10000;
}             

.rightprod .new {
    position: absolute;
    top: 0px;
    /* right: 0px; */
    margin: -30px;
}

.oldPrice{
	text-decoration: line-through;
}
.rateTaxation{
}
	.rateTaxation .rateTaxationLabel{
	}
	.rateTaxation .rateTaxationRate{
	}
.ecoParticipation{
}
	.ecoParticipation .ecoParticipationLabel{
	}
	.ecoParticipation .ecoParticipationPrice{
	}
.specialPrice{
}
.short_product .addToCart a{

}
.addToCart{
	margin:10px 0 0;
}
  .addToCart a{

  }
	.addToCart .row{
		margin: 5px 0;
		padding:0;
	}
		.addToCart .row label{
			margin: 0 5px 0 0;
		}
		.addToCart .row select{
			width:auto;
			float: left;
		}
.specialRate{
	font-weight: bold;
	color:#ff0000;
}
.specialRateAlternatives{
}
.specialIcon{
	float:right;
}
#stockDetail{
}
#stockAvailabilityDate{
}
#stockIcon{
}
#stockWaiting{
}
#additionnalsProperties{
}
#alternatives{
}
#options{
}
#productSlicePrice{
	clear: both;
}

.priceContainerProduct .special_price{
	color:#ff0000;
}

.dprix{
  position:relative;
  width:100%;
  margin-top:30px;
}

.total_price{
	font-size:2em;
  color:#322b26;
  position:absolute;
  right:20px;
  top:0px;
}
	.total_price span{
			color:#ffffff;
			display:block;
			font-size:1.6em;
			font-weight:bold;
			line-height:46px;
			background:url("/common_images/skins/DefaultSkins1.5/bg-product-price.png") no-repeat right top ;
			padding:0 15px 0 0;
			margin-right:-10px;
	}
  
#product .rowquantity label{
 clear:both;
 font-size:1.1em;  
}



	.priceContainerProduct .old_price{
		font-size:12px;
		text-decoration:line-through;
	}
#visuels_additionnels{
	clear:both;
}
	#visuels_additionnels h2{
		display:none;
	}
.additionnalPicture{
	background:url("/common_images/skins/DefaultSkins1.5/bg-additional-pictures.png") no-repeat scroll left top transparent;
	float:left;
	height:70px;
	margin:0 9px;
	padding:7px;
	text-align:center;
	width:55px;
}
	.additionnalPicture img{
		max-width:53px;
		max-height:53px;
	}
.deleteProduct{
	width:20px;
	height: 23px;
	background:url("/images/delete.jpg") no-repeat left top ;
	display: block;
	margin: 0 auto;
}                         
	.deleteProduct span{
		display:none;
	}
#formproductversion{
}
	#formproductversion a{
		text-decoration:none;
	}
		#formproductversion a:hover{
			text-decoration:underline;
		}
	#formproductversion #formproductversion,
	#formproductversion fieldset{
		margin:0;
		padding:0;
	}
	#formproductversion fieldset{
		clear:both;
	}
	#formproductversion fieldset div{
  		margin:0;
		padding:0;
  	}
  
 #formproductversion fieldset div.rowvariante{ 
   margin-left:15px;
   color: #322b26;
    font-weight: bold;
 }  
 
 .rowvariante select{
   height:30px;
    padding: 0 5px;
 }
 
 .labelvariante label{
   padding-top:5px;
   display:block;
 }
    
	#formproductversion legend{
		display:none;
	}
	#formproductversion label{
		width:auto;
		margin-right:5px;
	}
	#formproductversion div{
	}
	#formproductversion select,
	#formproductversion input{
		margin-right:15px;
	}
	#formproductversion .addToCart .row label {
		margin-right:5px;
		margin-bottom: 5px;
    color:#322b26;
    font-weight:bold;
    padding-left:10px;
	}
  
  #formproductversion .addToCart .rowquantity{
    position:relative;
    top:10px;
    left:70px;
  }
  
   #formproductversion .addToCart .rowquantity select{
    position:absolute;
    top:27px;
    left:0px;
    height:50px;
    padding:0 20px;
  }
  
input.add_to_cart_quantity{
	width: 100px;
}
#product #picture  {
}
.joindre_fichier label{
	display:none;
}

.lepanier{
  margin-top:10px;
  width:100%;
  text-align:right;
}

.lepanier a{
  color:#322b26;
  font-weight:bold;
  display:block;
}

.share{
  position:absolute;
  right:0px;
  top:0px;
}

.share ul li{
  display:block;
  float:left;
  padding-left:10px;
}

.jssocials-share-label{
  display:none;
}

.jssocials-share{
  float:left;
  margin-left:10px;
}

.jssocials{
  float:left;
  
}  

.send{
 float:left;
}

.instagram{
  float:left;
  margin-left:10px;
}

.send a{
     background: url(/images/psend.gif) no-repeat left center;
    width: 26px;
    display: block;
    height: 26px;
    text-indent: 300px;
    overflow: hidden;
}

/* --------------------------------------
PRÉSENTATION DES FAMILLES
----------------------------------------*/
.sortResults,
#sort{
	border-bottom:1px dotted #cccccc;
	margin:0 auto;
	width:90%;
}
	.sortResults legend,
	#sort legend{
		color:#666666;
		float:left;
		font-size:1.1em;
		font-weight:bold;
		margin:3px;
	}
	.sortResults label,
	#sort label{
		width:auto;
		margin-right:10px;
		float:none;
	}
	.sortResults fieldset{
		margin:5px;
		padding:0;
	}
	.sortResults .row,
	#sort .row{
		display:inline;
	}

.selectNbProducts{
	border-bottom:1px dotted #cccccc;
	border-top:1px dotted #cccccc;
	margin:0 auto;
	width:90%;
}
	.selectNbProducts .row{
	}
#famillyPresentation{

}
#famillyPresentation img{
	float:left;
	margin:5px;
}
#famillyPresentation p{
	padding:5px;
}
#childrenSelector{
}
/*ne s'affiche que lorsque une famille a des produits et des sous-familles*/
#formArboSelect,
#childrenSelector{
	margin:auto;
	width:85%;
}
#formArboSelect,
#childrenSelector{
	margin:auto;
	width:85%;
	clear:both;
}
.catalog #childrenSelector {
	width:auto;
	padding:0 15px 0 0;
}
.catalog #formArboSelect {
	width:auto;
	background:#EEEEEE;
	padding:5px 0;
}
.catalog #childrenSelector ul li{
	background:none; display:inline;
}
div.line1,
div.line2,
div.line3,
div.line4{
	/* prévoir autant que de ligne il y aura si on veut des styles différent par ligne*/
	clear:left;
}
div.col1,
div.col2,
div.col3,
div.col4{ 
}

.familly{
	margin: 20px;
	float:left;
	/*background:url("/common_images/skins/DefaultSkins1.5/product-right.png") repeat-y right top;*/
	color:#666666;
	border: 1px solid #666666;
}
.famillyContainer {
	/*background:url("/common_images/skins/DefaultSkins1.5/product-bottom.png") repeat-x  left bottom;*/
	min-height:170px;
	/*padding:10px 15px 10px 10px;*/
	width:200px;
	position: relative;
}
	.familly img{
		display:block;
		margin:0 auto;
		border-bottom: 1px solid #666666;
	}
	.familly h3{
		color: #000000;
		font-size: 18px;
		/*font-weight: normal;*/
	/*	height: 30px;*/
		line-height: 20px;
		margin: 0 0 5px;
		overflow: hidden;
		padding: 2px;
	}
	.familly a{
		/*background:url("/common_images/skins/DefaultSkins1.5/bg-view-product.png") no-repeat left top;*/
		display:block;
		line-height:25px;
		margin:5px auto 0;
		padding-left:7px;
		/*width:100px;*/
		text-decoration:none;
		/*position: absolute;
		bottom: 10px;
		left: 60px;*/
	}

.familly a.LinkImg{
		/*background:url("/common_images/skins/DefaultSkins1.5/bg-view-product.png") no-repeat left top;*/
		display:block;
		line-height:auto;
		margin:0;
		padding-left:0px;
		/*width:100px;*/
		text-decoration:none;
		/*position: absolute;
		bottom: 10px;
		left: 60px;*/
	}

		.familly a:hover{
			color:#000000;
			text-decoration: underline;
		}
	.familly a span{
		color:#666666;
		font-size:13px;
	}
/* --------------------------
PAGE PRODUIT WIDGET AIMEREZ AUSSI
-----------------------------*/
.widget_like .short_product:first-of-type{
	margin-left: 0;
}
.widget_like .titleprod h2{
    color: #fff !important;
    font-size: 1.2em !important;
    margin: 0px auto 5px auto;
    letter-spacing: 2px;
    width: 100%;
    display: inline-block;
    text-align: center;
}
.widget_like .titleprod h2 span{
    /*background: #7d226f;*/
    background: #000000;
    display: inline-block;
    text-align: center;
    padding: 10px;
}

.widget_like .widgetContainer{
    margin-top: 10px;
    padding-top: 25px;
    /*border-top: 1px solid #7d226f;*/
    border-top: 1px solid #000000;
}
/* --------------------------
PAGE PANIER > AUTHENTIFICATION
-----------------------------*/
#cartAuthentification{
}

/* -------------------
PAGE PANIER > ADRESSE
----------------------*/
#cartAddress{
}
	#steps{
	width: 940px;
		height:29px;
		margin:10px auto 25px;
		line-height:29px;
	}
  
#steps span{
      color:#fff;
			display:block;
			float:left;      
			font-size:13px;
			font-weight:normal;
			line-height:29px;
			padding:0px 29px 0px 20px;
margin-left: -15px;
text-transform: uppercase;
			background: url("/images/panier-off2.png") no-repeat right top;
position: relative;
		}
#steps span:first-of-type{
padding-left: 10px;
margin-left: 0;
z-index: 66;
}
#steps span:nth-of-type(2){
z-index: 55;
}
#steps span:nth-of-type(3){
z-index: 44;
}
#steps span:nth-of-type(4){
z-index: 33;
}
#steps span:last-child{
background: url("/images/panier-off2.png") no-repeat right top;
z-index: 22;
}
    
		#steps span.active{
			background: url("/images/panier-on.png") no-repeat right top;
			color:#ffffff;
		}
    
    
	#currentAddress{
	}
	div.address invoicingAdress{
	}
	div.address deliveryAddress{
	}
	#manageAddress{
	}
	#manageAddress .adresses{
		background:#eee;
	}
div.address invoicingAdress{
}
div.address deliveryAddress{
}
.sendCart{
	margin: 10px 0;
}

/* -------------------
PAGE PANIER > PAIEMENT
----------------------*/
#cartOrderConfirmation{
}
#paymentModules{
}
.condition_field{
	float: left;
	line-height: 20px;
	margin-right: 5px;
	padding-top: 5px;
}
.condition_label{

}

/* -------------------
PAGE PANIER > CONFIRMATION
----------------------*/
#cart_payment_confirmation{
}
#payment_infos{
}
#payment_actions{
text-align: right;
}

/* --------------------------------------
PRODUITS
----------------------------------------*/
#products{
}

/* --------------------------------------
ZOOM DIAPORAMA D'UN PRODUIT
----------------------------------------*/
span.zoomDiaporama{
}

/* --------------------------------------
GALERIE DE PRODUITS
----------------------------------------*/
#zoomGallery{
	padding:10px;
}
div.galleryElement{
	float:left;
	padding:5px;
}

/* ------------
CALQUES OVERDIV
--------------*/
#overDiv{
	background:#ffffff;
	border:1px solid #eeeeee;
	margin:0;
	width:300px;
}
	#overDiv p{
		margin:0;
    line-height: 110%;
	}
	#overDiv ul li{
		background:none;
		padding:0;
	}
	#overlibheader div{
	}
	div.overlibcaption{
		float:left;
		font-size:14px;
		font-weight:bold;
		padding:5px 0 0 5px;
		width:200px;
	}
	div.overlibclose{
		padding:0 5px;
		text-align:right;
	}
	#overlibheader a{
		background:none;
		border:none;
		color:#000000;
		font-weight:bold;
		text-decoration:none;
	}
	#overlibcontent{
		clear:both;
		padding:10px;
	}
	#overlibfooter{
		padding:5px;
		text-align:right;
	}

/* -----------------------------------
AJOUT AU PANIER
--------------------------------------*/
#overDiv.od_ad_to_cart{
	background:url("/common_images/skins/DefaultSkins1.5/bg-cart.png") repeat-x 0 0 #ffffff !important;
	border:1px solid #cccccc;
	margin:0;
	width:300px;
}
	.od_ad_to_cart #overlibcontent{
		background:url("/images/panier.png") no-repeat 30px 30px;
		clear:both;
		height:91px;
		padding:0px 5px 5px 100px;
	}

#overlibcontent ul{
  margin:0px 0px 5px 0;
}  

#overlibcontent .add2cartConfirmationCart{
  display: inline-block;
    font-size: 1em;
    font-weight: bold;
    padding: 4px 10px 4px 10px;
    color: #ffffff;
    text-align: center;
     background:#000;
}
  

#add2cartConfirmation{
	background:transparent;
}
	#produitsCommentaires form, #produitsCommentaires #commentsList{
		text-align:left;
	}
	#produitsCommentaires h6{
		display:inline;
		margin:0;
	}
	#visuelsAdditionnels img{
		margin:3px;
		padding:3px;
	}

/*-----------------------------
PRODUITS EN TELECHARGEMENT
----------------------------*/
.productDownload{
}
.productDownload li.sample a{
	font-weight: bold;
	font-size:1.2em;
}

/* -------------------------
PAGE RESULTAT DE RECHERCHE
--------------------------*/
#searchPrice .row{
	width: 250px;
	float: left;
	clear: none;
	margin: 0 5px;
	padding: 0 5px;
}
	#searchPrice .row label{
		width: auto;
		margin-right: 10px;
	}

#selectFamiliesLabel .row{
	margin: 0 5px;
	padding: 0 5px;
}
	#catalog_search_sort_form .row{
		float: left;
		width: auto;
		clear: none;
		margin: 0 10px;
	}
		#catalog_search_sort_form .row label{
			width: auto;
			margin-right: 5px;
		}
		#catalog_search_sort_form fieldset{
			float: left;
			margin: 0;
			padding: 0;
		}
	#catalog_search_sort_form .submit {
		margin: 20px 0 0 0;
		float: left;
	}
#contents .catalog_search_form .simpleCatalogSearchInput,
#contents .catalog_search_form .submit{
	float: left;
	margin: 0;
	padding: 0;
}
.catalog_search_form .simpleCatalogSearchInput label{
	width: auto;
	margin: 0 10px;
}
.catalogSearchExecutionTime{
	display:none;
}
#contents .simpleCatalogSearch .simpleCatalogSearch{

}
	#contents .simpleCatalogSearch .simpleCatalogSearch h4{
		margin:5px;
	}
	#contents .simpleCatalogSearch fieldset{
		margin:0;
		padding:0;
	}
.simpleCatalogSearch,
.advancedCatalogSearch{
	border-bottom:1px dotted #666666;
}
	.simpleCatalogSearch h4,
	.advancedCatalogSearch h4{
		display:none;
	}
#resultsHeader h3{
	font-size: 1.7em !important;
	font-weight: normal;
}
#advanced_catalog_search_form{
	overflow: auto
}
	#advanced_catalog_search_form #searchPrice{
		float: left;
	}
	#advanced_catalog_search_form .submit{
		float: left;
		margin-top: 20px;
	}
	#advanced_catalog_search_form fieldset{
		margin: 0 0 10px 0;
		padding: 0;
	}
	#advanced_catalog_search_form  .row{
		margin: 0 10px;
		padding: 0 10px;
	}
.simpleSearch{
	clear: both;
	text-align: center;
	font-weight: bold;
	margin: 5px auto;
	display: block;
}
#contents .catalog_search_form{
	float:left;
}
#contents .simpleCatalogSearch{
	overflow: auto;
	padding-bottom: 10px;
}
	#contents .simpleCatalogSearch a.advancedSearch{
		font-weight: bold;
		margin-left: 5px;
	}
	#contents .simpleCatalogSearch .submit input{
		line-height: 12px;
		height: 18px;
		margin-left: 10px;
		padding: 0 5px;
	}

/* ------------
TRUSTED SHOP
---------------*/
		.sealOfApproval{
			line-height: 120%;
			text-align: center;
		}
		.sealOfApproval input{
			border: none;
		}
		.customerRating .widgetContainer{
			line-height: 120%;
		}
		.customerRating .widgetContainer a{
			padding-bottom: 10px;
			display: block;
		}
    .trustedShopsBuyerProtectionExcellence,
    #trustedShopsProtectionClassic{
        background-color: #e2e2e2;
        padding: 10px;
    }
    .trustedShopsBuyerProtectionExcellence .tsleft{
        float: left;
        margin-right: 10px;
        width: 80%;
    }
    .trustedShopsBuyerProtectionExcellence .trustedShopsTitle{
        font-weight: bold;
    }
    #trustedShopsRate{
        padding: 10px 0;
    }
    #trustedShopsProtectionClassic{
        line-height:140%;
    }
    #trustedShopsProtectionClassic input.trustedShopsLogo{
        float: left;
        margin-right: 10px;
    }
    #trustedShopsProtectionClassic input#btnProtect{
        background: none;
        border: none;
        color: black;
        text-decoration: underline;
        font-weight: bold;
        cursor: pointer;
    }
    #trustedShopsProtectionClassic h4{
        margin: 0 0 5px 0;
    }
    .sealOfApproval .widgetContainer{
        text-align:center;
    }

/* ------------
COUPON
---------------*/
.widgetCoupon .widgetContainer{
	line-height: 120%;
	padding-top: 10px;
}
.boxCouponError{
	color: red;
}

/* ------------
RANGE PRODUCTS PRICE
---------------*/
.rangeSlider .ui-slider {
	position: relative;
	height: 10px;
	margin: 5px 0;
	border: 1px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.rangeSlider .ui-slider .ui-slider-range {
	position: absolute;
	top: 0;
	left: 0;
	height: 10px;
	background: #eee;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.rangeSlider .ui-slider a {
	position: absolute;
	top: -4px;
	display: block;
	width: 16px;
	height: 16px;
	background: #ccc;
	border: 1px solid #777;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#add2cartConfirmation{
  font-family:'Arial';
}

.prixrevient{
  display:block;
  padding:25px 0;
  border-bottom: 1px solid #322b26; 
  color:#322b26;
  font-style:'Arial';
  font-weight:bold;
}

.leprixu{
  font-size:1.2em;
}

.fidpoints{
display: block;
width: 940px;
padding: 20px;
background: #ffffff;
margin: 40px auto;
border: 1px solid #9d9d9d;
text-align: center;
}
.fidpoints .dispo{
font-size: 16px;
/*color: #7d226f;*/
color: #000000;
font-weight: bold;
}
.fidpoints .fidpoints_submit input{
padding: 3px 7px;
background: #000;
font-size: 12px;
color: #ffffff;
font-size: 10px;
font-weight: bold;
cursor: pointer;
border-color: #000;
}
td.ordersActions_libelle{
text-align: center;
}
td.ordersActions_strap{
background: #f1e7ef;
text-align: center;
}
.product_single_points_value{

}
.produits_associes{
position: relative;
}
#product_secret_link{
display: block;
font-size: 15px;
color: #ffffff;
position: absolute;
right: 0;
top: 15px;
}
#product_secret_link a{
color: #ffffff;
text-decoration: none;
transition: color 0.4s;
}

#cart_order_confirmation #payment_module .row{
  width:680px;
  background:transparent url(/images/cb.png) right 0 no-repeat;
  height:80px;
  padding:20px 0 0 0;
}

#cart_order_confirmation #payment_module label{
  width:300px;
}

#cart_order_confirmation #payment_module input{
  float:left;
  margin-top:4px;
} 

.speciflivraison{
  text-align:center;
  color:#000;
  font-style:italic;
}
.address{
  width:50%;
  float:left;
  margin-bottom:30px;
}

.address a{
  padding: 5px;
  /*background: #8f9617;*/
  color: #fff;
  display: inline-block;
  text-align: center;
  font-size: 0.9em;
  margin: 10px 5px 10px 0px;
  letter-spacing: 2px;
  background: #000;
}

#payment_module{
  clear:both;
}

#currentAddress .submit{
  text-align:center;
  margin-top:20px;
}

#currentAddress .submit input{
  font-size:1.1em;
}         

#cart_detail tr td.alignright{
  text-align:right;
  padding-right: 30px;
}   

/*.boutoncart{
  padding: 5px;
  background: #8f9617;
  color: #fff !important;
  display: inline-block;         
  text-align: center;
  font-size: 0.9em;
  margin: 10px 5px 10px 0px;
  letter-spacing: 2px;
  background: #7e226f;
}  */
.boutoncart {
    padding: 12px 64px;
    color: #fff !important;
    display: inline-block;
    text-align: center;
    margin: 12px 0 30px 0px;
    letter-spacing: 0px;
    background: #000;
    text-transform: uppercase;
    font-size: 26px;
}   

#formcart .submit input#ordervalidation{
  padding: 5px;
  background: #000;
  color: #fff;
  display: inline-block;
  text-align: center;
  font-size: 0.9em;
  margin: 10px 5px 10px 0px;
  background: #000;
}               